.breadcrumb {
    padding: 3rem 20px;
    background-color: #1d1d1d;
    border-bottom: 10px solid var(--bg-red);
    /* background: #ff0000; */
    /* background: linear-gradient(90deg, rgba(158, 16, 0, 1) 0%, rgba(255, 0, 0, 1) 100%); */
}

.breadcrumb-content {
    max-width: 1200px;
    margin-inline: auto;
}

.breadcrumb-content h1 {
    color: white;
}

.breadcrumb-content p {
    color: white;
}


@media screen and (max-width:576px) {

    .breadcrumb {
        padding: 2.5rem 20px;
    }

    .breadcrumb-content h1 {
        font-size: 30px;
    }


}